CURLOPT_RTSP_CLIENT_CSEQ(3)

NAME
CURLOPT_RTSP_CLIENT_CSEQ - set the RTSP client CSEQ number

SYNOPSIS
#include <curl/curl.h> CURLcode curl_easy_setopt(CURL *handle, CURLOPT_RTSP_CLIENT_CSEQ, long cseq);

DESCRIPTION
Pass a long to set the the CSEQ number to issue for the next RTSP request. Useful if the application is resuming a previously broken connection. The CSEQ will increment from this new number henceforth.

DEFAULT
0

PROTOCOLS
RTSP

EXAMPLE
TODO

AVAILABILITY
Added in 7.20.0

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
CURLOPT_RTSP_SERVER_CSEQ(3), CURLOPT_RTSP_REQUEST(3),